:root,[data-theme="light"]{
  --bg:white;
  --text:black;
  --link:blue;
}

[data-theme="dark"]{
  --bg:black;
  --text:white;
  --link:green;
}

/*::selection {
}*/

@font-face {
  font-family: "basiic";
  src: url(https://cinni.net/fonts/Basiic%20Sans%2012pt.ttf);
}

@font-face{
    font-family: 'jgs';
    src: url(https://cinni.net/fonts/jgs_Font.ttf);
    }

*{
  box-sizing: border-box;
}

body{
 /*background-color:var(--bg);*/
 color:var(--text);
 font-family:'basiic';
}
ul{
  list-style:square;
}
pre{
  font-family:'jgs';
}